
Redmine - Defect #6610

 "Loading"  progress bar during tickets search won't disappear after search finished 

2010-10-08 12:17 - Wladimir Schwitin

Status: Closed Start date: 2010-10-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

History

#1 - 2010-10-08 18:12 - Felix Schäfer

SubmittingBugs

#2 - 2010-12-30 03:53 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to No feedback

#3 - 2011-10-25 12:41 - Shaun Hinojosa

SPAM

Files

screenshot.jpg 15.5 KB 2010-10-08 Wladimir Schwitin
